@keyframes lds-ball {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.45, 0, 0.9, 0.55);
  }
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, 108px);
    transform: translate(0, 108px);
    animation-timing-function: cubic-bezier(0, 0.45, 0.55, 0.9);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-ball {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.45, 0, 0.9, 0.55);
  }
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, 108px);
    transform: translate(0, 108px);
    animation-timing-function: cubic-bezier(0, 0.45, 0.55, 0.9);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.lds-ball {
  position: relative;

}
.lds-ball div {
  position: absolute;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background: #ff0000;
  left: 0px;
  top: 0px;
  -webkit-animation: lds-ball 1s linear infinite;
  animation: lds-ball 1s linear infinite;
}


.lds-ball {
margin: 0px auto;
text-align:center;
margin-top: 20%;
width: 76px !important;
height: 76px !important;
border: 0px solid red;
display: block;
  animation-name: logo_right_move;
  animation-duration: 2s;
  animation-delay:3s;
  animation-fill-mode: forwards; 
-webkit-transform: translate(-38px, -38px) scale(0.38) translate(38px, 38px);
transform: translate(-38px, -38px) scale(0.38) translate(38px, 38px);
}

         
    @keyframes logo_right_move {
            0%   { margin-top: 20%;display: block}
            100% { margin-top: 100%;display: hidden}
                     }  
/* CSS Document */